#!/bin/bash

#SBATCH --job-name=
#SBATCH --mail-user=ploche@physik.fu-berlin.de
#SBATCH --mail-type=FAIL

#SBATCH --output=job_%x.out
#SBATCH --ntasks-per-node=10
#SBATCH --mem-per-cpu=1G
#SBATCH --time=1-10:00:00
#SBATCH --nodes=1
#SBATCH --partition=main
#SBATCH --gres=gpu:1

set -e #Exit immediately if a command exits with a non-zero status

module load gromacs/single/2019
#gmx mdrun -cpi state.cpt -nt ${SLURM_NTASKS_PER_NODE} -maxh 33
gmx mdrun -nt ${SLURM_NTASKS_PER_NODE} -maxh 33

