#!/bin/bash

module load gromacs/single/2019
BASE=$(realpath .)
CTIME=-2

for i in $(find . -mindepth 5 -maxdepth 5 -ctime $CTIME); do
    cd $i
    name="${i////\\_}"
    sed -e "s/--job-name=*/--job-name=$name/g" $BASE/analysis_template.sh > analysis.sh
    pwd
    #sed -e "s/--job-name=*/--job-name=$name/g" $BASE/srun_template.sh > srun.sh
    sbatch analysis.sh
    #sbatch srun.sh
    cd ../../../../..
done


