#!/bin/bash

for d in $(find  . -maxdepth 3 -mindepth 3 -type d); do 
    cd $d; 
    if [ ! -f "traj_comp.xtc" ]; then
        # Check if a job file already exists
        shopt -s nullglob
        set -- job*.out
        echo $d
        sbatch srun.sh
        if [ "$#" -gt 0 ]; then
            echo $d
            #sbatch srun.sh
            fi
        fi
    cd - > /dev/null 
done
